> ## Documentation Index
> Fetch the complete documentation index at: https://docs.runmorph.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# MCP SSE Endpoint (session)



## OpenAPI

````yaml get /v1/mcp/session/{sessionToken}/sse
openapi: 3.0.0
info:
  version: 1.0.0
  title: Swagger API
servers: []
security: []
externalDocs:
  description: View the raw OpenAPI Specification in JSON format
  url: /swagger.json
paths:
  /v1/mcp/session/{sessionToken}/sse:
    get:
      tags:
        - MCP
      summary: MCP SSE Endpoint (session)
      parameters:
        - schema:
            type: string
          required: true
          name: sessionToken
          in: path
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties: {}
            application/jwt:
              schema:
                type: object
                properties: {}
            text/plain:
              schema:
                type: object
                properties: {}
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                  message:
                    type: string
                required:
                  - error
                  - message
            application/jwt:
              schema:
                type: object
                properties:
                  error:
                    type: string
                  message:
                    type: string
                required:
                  - error
                  - message
            text/plain:
              schema:
                type: object
                properties:
                  error:
                    type: string
                  message:
                    type: string
                required:
                  - error
                  - message
      security: []

````